<?xml version="1.0" encoding="utf-8"?>
<LookupLists xmlns="urn:deployment-lookuplistmap-schema">
    <LookupList Id="8f32a9e6-04a0-47d2-9747-de61ad5e8dd4" Url="/Lists/Departments" Included="false">
        <LookupItems>
            <LookupItem Id="29" DocId="d5634e9b-10bc-4185-94f8-9f0a4583ff3b" Url="/Lists/Departments/29_.000" Included="false" />
            <LookupItem Id="28" DocId="f400be02-d9c9-4f99-8628-73be388f8648" Url="/Lists/Departments/28_.000" Included="false" />
            <LookupItem Id="30" DocId="d4bd98bd-6a2e-4e39-8bce-ebedfc4ea9ea" Url="/Lists/Departments/30_.000" Included="false" />
            <LookupItem Id="16" DocId="f8571d88-1f72-46fc-adc8-f77d0c76a808" Url="/Lists/Departments/16_.000" Included="false" />
            <LookupItem Id="10" DocId="d50f4c46-c924-437d-9e29-686c84967f70" Url="/Lists/Departments/10_.000" Included="false" />
            <LookupItem Id="23" DocId="05cdcb13-1810-4a92-8a8e-e7724c2074fb" Url="/Lists/Departments/23_.000" Included="false" />
            <LookupItem Id="6" DocId="f7d287af-392e-4a6e-8354-1680c5124cef" Url="/Lists/Departments/6_.000" Included="false" />
            <LookupItem Id="15" DocId="307a9c96-74a4-4521-b717-e0043204624a" Url="/Lists/Departments/15_.000" Included="false" />
            <LookupItem Id="25" DocId="7aafcb70-fac7-48ea-a14c-0296cee99d2b" Url="/Lists/Departments/25_.000" Included="false" />
            <LookupItem Id="20" DocId="b32efa97-9adb-4b86-808d-123f5c56d259" Url="/Lists/Departments/20_.000" Included="false" />
            <LookupItem Id="17" DocId="0a88ed40-ade5-413d-a5c8-f6e8c08ceabe" Url="/Lists/Departments/17_.000" Included="false" />
            <LookupItem Id="32" DocId="708bf92b-9414-44fe-b8b6-956ce6832cea" Url="/Lists/Departments/32_.000" Included="false" />
            <LookupItem Id="11" DocId="97a2eea3-f259-4190-8ac0-f6b5b19ca6c0" Url="/Lists/Departments/11_.000" Included="false" />
            <LookupItem Id="24" DocId="3eaf71ee-6a82-4bb2-ab35-7d010856a230" Url="/Lists/Departments/24_.000" Included="false" />
            <LookupItem Id="33" DocId="830ad386-0ab1-4621-989e-679d7e3a3a87" Url="/Lists/Departments/33_.000" Included="false" />
            <LookupItem Id="18" DocId="b0374027-df93-43a0-8402-34bcf420cd05" Url="/Lists/Departments/18_.000" Included="false" />
            <LookupItem Id="67" DocId="501b511d-65ca-4f93-a605-34b906e162c2" Url="/Lists/Departments/67_.000" Included="false" />
            <LookupItem Id="31" DocId="dc4956b8-4866-4985-9edd-2466ce764112" Url="/Lists/Departments/31_.000" Included="false" />
            <LookupItem Id="12" DocId="2ff66144-502e-40d6-924d-038a0454b8d3" Url="/Lists/Departments/12_.000" Included="false" />
            <LookupItem Id="14" DocId="44b91158-92f2-499c-aa42-8d17ab5c09e8" Url="/Lists/Departments/14_.000" Included="false" />
            <LookupItem Id="26" DocId="7c39ddca-f6e8-42b4-9b38-963398f67c63" Url="/Lists/Departments/26_.000" Included="false" />
            <LookupItem Id="9" DocId="aa8462ba-4c24-477c-a68d-40ca13e629f8" Url="/Lists/Departments/9_.000" Included="false" />
            <LookupItem Id="8" DocId="07f9ae4e-a76b-430b-a35d-4b9ce891cc7b" Url="/Lists/Departments/8_.000" Included="false" />
            <LookupItem Id="27" DocId="65965f85-5674-4b80-9157-082ae85c5d47" Url="/Lists/Departments/27_.000" Included="false" />
            <LookupItem Id="21" DocId="4d290918-03c6-4bee-b3a2-3a355ffa5762" Url="/Lists/Departments/21_.000" Included="false" />
            <LookupItem Id="22" DocId="49c102a8-1dbb-4b4a-b4c5-635091c7c228" Url="/Lists/Departments/22_.000" Included="false" />
        </LookupItems>
    </LookupList>
</LookupLists>